Bug 59995 - Installing 'Open APIs Support' causes spaces in Tools menu items
Installing 'Open APIs Support' causes spaces in Tools menu items
Status: VERIFIED FIXED
Product: apisupport
Classification: Unclassified
Component: Inspector
5.x
All All
: P4 (vote)
: 5.x
Assigned To: Jesse Glick
issues@apisupport
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-06-15 10:03 UTC by Jaromir Uhrik
Modified: 2006-02-14 17:46 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot of menu before update... (33.27 KB, image/png)
2005-06-15 10:11 UTC, Jaromir Uhrik
Details
Screenshot of menu after update... (36.05 KB, image/png)
2005-06-15 10:13 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2005-06-15 10:03:46 UTC
[dev build #200506142000]
1.Connect to Development Update Center
2.Select "Developing NetBeans|Open APIs Support"
3.Install it (dependant modules "New Module Wizard" and "Group of Files" will be
installed too)
4.After the installation Tools menu items contain spaces on the left.
Comment 1 Jaromir Uhrik 2005-06-15 10:11:22 UTC
Created attachment 22682 [details]
Screenshot of menu before update...
Comment 2 Jaromir Uhrik 2005-06-15 10:13:17 UTC
Created attachment 22683 [details]
Screenshot of menu after update...
Comment 3 Jaromir Uhrik 2005-06-15 10:15:31 UTC
I have forgotten to mention that the menu item "Bean Browse Window" is added to
Tools menu and probably causes the issue.
Comment 4 Jesse Glick 2005-06-16 12:20:16 UTC
Will fix.
Comment 5 Jesse Glick 2005-06-16 17:17:18 UTC
committed   * Up-To-Date  1.87        apisupport/manifest.mf
committed   * Up-To-Date  1.22       
apisupport/src/org/netbeans/modules/apisupport/beanbrowser/BeanBrowseAction.java
committed   * Up-To-Date  1.21       
apisupport/src/org/netbeans/modules/apisupport/beanbrowser/BeanBrowseWindowAction.java
removed     * Up-To-Date  1.1        
apisupport/src/org/netbeans/modules/apisupport/resources/empty.gif
committed   * Up-To-Date  1.53       
apisupport/src/org/netbeans/modules/apisupport/resources/mf-layer.xml
Comment 6 Jaromir Uhrik 2005-06-17 15:14:11 UTC
Verified in daily dev build #200506161800.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo